Bug 474592 - F10 Kopete - meanwhile plugin not available
Summary: F10 Kopete - meanwhile plugin not available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: kde42
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-04 16:01 UTC by Gerald Cox
Modified: 2009-02-19 11:42 UTC (History)
7 users (show)

Fixed In Version: KDE 4.2.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-19 11:42:46 UTC


Attachments (Terms of Use)

Description Gerald Cox 2008-12-04 16:01:48 UTC
Description of problem:
Trying to add a Lotus Sametime IM account using the meanwhile plugin for kopete, but meanwhile is not showing up as an option to add.  I checked and found that my system has meanwhile-1.0.2-8.fc10.i386 installed. 

Version-Release number of selected component (if applicable):
kdenetwork-libs-4.1.3-1.fc10.i386
kdenetwork-4.1.3-1.fc10.i386
kopete 0.60.3

How reproducible:
When trying to add account within kopete


Steps to Reproduce:
1. Add account within kopete
2.
3.
  
Actual results:
No meanwhile plugin available

Expected results:
meanwhile plugin available

Additional info:

Comment 1 Kevin Kofler 2008-12-04 16:17:34 UTC
The meanwhile protocol is not available in KDE 4.1 (nor 4.0). It will be back in 4.2, it has been reenabled in the trunk on November 18.

Comment 2 Steven M. Parrish 2009-01-09 20:20:25 UTC
Keeping this open until confirmed working in 4.2

Comment 3 Ngo Than 2009-01-28 14:49:03 UTC
it's fixed in 4.2.0

Comment 4 Fedora Update System 2009-02-05 02:26:50 UTC
kdeutils-4.2.0-1.fc10, kdetoys-4.2.0-1.fc10, kdesdk-4.2.0-1.fc10, kdeplasma-addons-4.2.0-1.fc10, kdepimlibs-4.2.0-1.fc10, kdepim-4.2.0-2.fc10, kdenetwork-4.2.0-2.fc10, kdemultimedia-4.2.0-1.fc10.1, kdegraphics-4.2.0-1.fc10, kdegames-4.2.0-1.fc10, kdeedu-4.2.0-2.fc10, kdebase-runtime-4.2.0-3.fc10, kdebase-4.2.0-2.fc10, kdebindings-4.2.0-1.fc10, kdeartwork-4.2.0-1.fc10, kdeadmin-4.2.0-1.fc10.1, kdeaccessibility-4.2.0-1.fc10, soprano-2.2.1-1.fc10, strigi-0.6.3-1.fc10, akonadi-1.1.1-1.fc10, automoc-1.0-0.11.rc3.fc10, compiz-0.7.8-7.fc10, kde-settings-4.1-5.20090126svn.fc10, kde-plasma-runcommand-1.0-1.fc10, kde-plasma-quickaccess-0.7.1-7.fc10, kdebluetooth-0.3-1.fc10, kde-i18n-3.5.10-2.fc10, krazy2-2.8-7.20090127svn.fc10, phonon-4.3.0-5.fc10, kde-l10n-4.2.0-2.fc10, kdelibs-4.2.0-7.fc10, kdebase-workspace-4.2.0-4.fc10.2 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdeutils kdetoys kdesdk kdeplasma-addons kdepimlibs kdepim kdenetwork kdemultimedia kdegraphics kdegames kdeedu kdebase-runtime kdebase kdebindings kdeartwork kdeadmin kdeaccessibility soprano strigi akonadi automoc compiz kde-settings kde-plasma-runcommand kde-plasma-quickaccess kdebluetooth kde-i18n krazy2 phonon kde-l10n kdelibs kdebase-workspace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1387

Comment 5 Fedora Update System 2009-02-06 05:23:53 UTC
kdeutils-4.2.0-1.fc10, kdetoys-4.2.0-1.fc10, kdesdk-4.2.0-1.fc10, kdeplasma-addons-4.2.0-1.fc10, kdepimlibs-4.2.0-1.fc10, kdepim-4.2.0-2.fc10, kdenetwork-4.2.0-2.fc10, kdemultimedia-4.2.0-1.fc10.1, kdegraphics-4.2.0-1.fc10, kdegames-4.2.0-1.fc10, kdebase-runtime-4.2.0-3.fc10, kdebase-4.2.0-2.fc10, kdebindings-4.2.0-1.fc10, kdeartwork-4.2.0-1.fc10, kdeadmin-4.2.0-1.fc10.1, kdeaccessibility-4.2.0-1.fc10, soprano-2.2.1-1.fc10, strigi-0.6.3-1.fc10, akonadi-1.1.1-1.fc10, automoc-1.0-0.11.rc3.fc10, compiz-0.7.8-7.fc10, kde-settings-4.1-5.20090126svn.fc10, kde-plasma-runcommand-1.0-1.fc10, kde-plasma-quickaccess-0.7.1-7.fc10, kdebluetooth-0.3-1.fc10, kde-i18n-3.5.10-2.fc10, krazy2-2.8-7.20090127svn.fc10, phonon-4.3.0-5.fc10, kdelibs-4.2.0-9.fc10, kdeedu-4.2.0-5.fc10, kde-l10n-4.2.0-2.fc10, kdebase-workspace-4.2.0-4.fc10.2 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdeutils kdetoys kdesdk kdeplasma-addons kdepimlibs kdepim kdenetwork kdemultimedia kdegraphics kdegames kdebase-runtime kdebase kdebindings kdeartwork kdeadmin kdeaccessibility soprano strigi akonadi automoc compiz kde-settings kde-plasma-runcommand kde-plasma-quickaccess kdebluetooth kde-i18n krazy2 phonon kdelibs kdeedu kde-l10n kdebase-workspace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1387

Comment 6 Fedora Update System 2009-02-07 22:20:26 UTC
kdeutils-4.2.0-1.fc10, kdetoys-4.2.0-1.fc10, kdesdk-4.2.0-1.fc10, kdeplasma-addons-4.2.0-1.fc10, kdepimlibs-4.2.0-1.fc10, kdepim-4.2.0-2.fc10, kdenetwork-4.2.0-2.fc10, kdemultimedia-4.2.0-1.fc10.1, kdegraphics-4.2.0-1.fc10, kdegames-4.2.0-1.fc10, kdebase-runtime-4.2.0-3.fc10, kdebase-4.2.0-2.fc10, kdebindings-4.2.0-1.fc10, kdeartwork-4.2.0-1.fc10, kdeadmin-4.2.0-1.fc10.1, kdeaccessibility-4.2.0-1.fc10, soprano-2.2.1-1.fc10, strigi-0.6.3-1.fc10, akonadi-1.1.1-1.fc10, automoc-1.0-0.11.rc3.fc10, compiz-0.7.8-7.fc10, kde-plasma-runcommand-1.0-1.fc10, kde-plasma-quickaccess-0.7.1-7.fc10, kdebluetooth-0.3-1.fc10, kde-i18n-3.5.10-2.fc10, krazy2-2.8-7.20090127svn.fc10, kde-settings-4.1-6.20090206svn.fc10, phonon-4.3.0-5.fc10, kdelibs-4.2.0-9.fc10, kdeedu-4.2.0-5.fc10, kde-l10n-4.2.0-2.fc10, kdebase-workspace-4.2.0-4.fc10.2 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdeutils kdetoys kdesdk kdeplasma-addons kdepimlibs kdepim kdenetwork kdemultimedia kdegraphics kdegames kdebase-runtime kdebase kdebindings kdeartwork kdeadmin kdeaccessibility soprano strigi akonadi automoc compiz kde-plasma-runcommand kde-plasma-quickaccess kdebluetooth kde-i18n krazy2 kde-settings phonon kdelibs kdeedu kde-l10n kdebase-workspace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1387


Note You need to log in before you can comment on or make changes to this bug.